create table tb_car_ffnlg_trgt
(
    CAR_FFNLG_TRGT_ID            varchar(20)   not null comment '자동차 과태료 대상 ID'
        primary key,
    RCPT_YMD                     varchar(10)   null comment '접수 일자',
    INSPSTN_CD                   varchar(8)    null comment '검사소 코드',
    INSP_YMD                     varchar(10)   null comment '검사 일자',
    VHCLNO                       varchar(30)   null comment '차량번호',
    OWNR_NM                      varchar(75)   null comment '소유자 명',
    RRNO                         varchar(100)  null comment '주민등록번호',
    CAR_NM                       varchar(100)  null comment '자동차 명',
    CAR_KND                      varchar(100)  null comment '자동차 종류',
    CAR_USG                      varchar(100)  null comment '자동차 용도',
    INSP_END_YMD                 varchar(10)   null comment '검사 종료 일자',
    DAYCNT                       varchar(5)    null comment '일수',
    REINSP_YN                    varchar(1)    null comment '재검 여부',
    FFNLG_AMT                    varchar(10)   null comment '과태료 금액',
    LAST_REG_YMD                 varchar(11)   null comment '최종 등록 일자',
    ADDR                         varchar(600)  null comment '주소',
    VLD_PRD_EXPRY_YMD            varchar(10)   null comment '유효 기간 만료 일자',
    TRD_GDS                      varchar(100)  null comment '매매 상품',
    TASK_PRCS_STTS_CD            varchar(2)    null comment '업무 처리 상태 코드',
    TASK_PRCS_YMD                varchar(10)   null comment '업무 처리 일자',
    RMRK                         varchar(4000) null comment '비고',
    RMRK_DTL                     text          null comment '비고 상세',
    CAR_BASS_MATTER_INQIRE_ID    varchar(20)   null comment '자동차 기본 사항 조회 ID',
    CAR_LEDGER_FRMBK_ID          varchar(20)   null comment '자동차 등록 원부 갑 ID',
    CAR_BSC_MTTR_INQ_FLNM        varchar(75)   null comment '자동차 기본 사항 조회 성명',
    CAR_BSC_MTTR_INQ_SGG_CD      varchar(5)    null comment '자동차 기본 사항 조회 시군구 코드',
    CAR_BSC_MTTR_INQ_SGG_NM      varchar(75)   null comment '자동차 기본 사항 조회 시군구 명',
    CAR_REG_FRMBK_CHG_TASK_SE_CD varchar(2)    null comment '자동차 등록 원부갑 변경 업무 구분 코드',
    CAR_REG_FRMBK_CHG_TASK_SE_NM varchar(75)   null comment '자동차 등록 원부갑 변경 업무 구분 명',
    CAR_REG_FRMBK_CHG_YMD        varchar(10)   null comment '자동차 등록 원부갑 변경 일자',
    CAR_REG_FRMBK_DTL            varchar(2000) null comment '자동차 등록 원부갑 상세',
    REG_DT                       datetime      null comment '등록 일시',
    RGTR                         varchar(11)   null comment '등록자',
    DEL_YN                       char          not null comment '삭제 여부',
    DEL_DT                       datetime      null comment '삭제 일시',
    DLTR                         varchar(11)   null comment '삭제자'
)
    comment '자동차 과태료 대상';

